View Issue Details

IDProjectCategoryView StatusLast Update
0000659CaseTalk ModelerUser Interfacepublic2016-01-07 14:52
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000659: Role and Fact Table Editor locks repository
DescriptionThe Role Table Editor, and Fact Table Editor, both lock and never unlock the repository. This disabled closing of the project and repository file.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-04-16 11:48 BCP Software New Issue
2015-04-16 11:48 BCP Software Status new => assigned
2015-04-16 11:48 BCP Software Assigned To => BCP Software
2015-04-28 18:27 BCP Software Status assigned => resolved
2015-04-28 18:27 BCP Software Fixed in Version => 9.0
2015-04-28 18:27 BCP Software Resolution open => fixed
2016-01-07 14:52 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 13:00 BCP Software Category Interface => User Interface